dpkg 1.15.4.1ubuntu1 (i386 binary) in ubuntu lucid

 This package provides the low-level infrastructure for handling the
 installation and removal of Debian software packages.
 .
 For Debian package development tools, install dpkg-dev.

Details

Package version:
1.15.4.1ubuntu1
Source:
"dpkg" 1.15.4.1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Required